## r-cran-svglite 1.2.1

=== DESCRIPTION ===
Package: svglite
Version: 1.2.1
Title: An 'SVG' Graphics Device
Description: A graphics device for R that produces 'Scalable Vector Graphics'.
  'svglite' is a fork of the older 'RSvgDevice' package.
Authors@R: c(
  person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
  person("Lionel", "Henry", , "lionel@rstudio.com", c("aut", "cre")),
  person("T Jake", "Luciani", , "jake@apache.org", "aut"),
  person("Matthieu", "Decorde", , "matthieu.decorde@ens-lyon.fr", "aut"),
  person("Vaudor", "Lise", , "lise.vaudor@ens-lyon.fr", "aut"),
  person("Tony", "Plate", role = "ctb", comment = "Early line dashing code"),
  person("David", "Gohel", role = "ctb", comment = "Line dashing code and raster code"),
  person("Yixuan", "Qiu", role = "ctb", comment = "Improved styles; polypath implementation"),
  person("Håkon", "Malmedal", role = "ctb", comment = "Opacity code"),
  person("RStudio", role = "cph")
  )
Encoding: UTF-8
Depends: R (>= 3.0.0)
Imports: Rcpp, gdtools (>= 0.1.6)
LinkingTo: Rcpp, gdtools, BH
Suggests: htmltools, testthat, xml2 (>= 1.0.0), covr, fontquiver (>=
        0.2.0), knitr, rmarkdown
License: GPL (>= 2)
URL: https://github.com/r-lib/svglite
BugReports: https://github.com/r-lib/svglite/issues
RoxygenNote: 6.0.1
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2017-09-11 18:24:26 UTC; lionel
Author: Hadley Wickham [aut],
  Lionel Henry [aut, cre],
  T Jake Luciani [aut],
  Matthieu Decorde [aut],
  Vaudor Lise [aut],
  Tony Plate [ctb] (Early line dashing code),
  David Gohel [ctb] (Line dashing code and raster code),
  Yixuan Qiu [ctb] (Improved styles; polypath implementation),
  Håkon Malmedal [ctb] (Opacity code),
  RStudio [cph]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2017-09-11 20:04:15 UTC
