=== debian/changelog ===
r-cran-svglite (1.2.1-1) unstable; urgency=medium

  * Initial release (closes: #907043)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Aug 2018 14:21:45 +0200
