=== debian/control ===
Source: r-cran-svglite
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-gdtools,
               r-cran-bh
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-svglite
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-svglite.git
Homepage: https://cran.r-project.org/package=svglite

Package: r-cran-svglite
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R 'SVG' graphics device
 This package provides graphics device for GNU R that produces
 'Scalable Vector Graphics'.  'svglite' is a fork of the older
 'RSvgDevice' package.
