## r-cran-svglite 1.2.2

=== debian/changelog ===
r-cran-svglite (1.2.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 08:01:54 +0200
