## r-cran-svglite 1.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Package: svglite
-Version: 1.2.1
+Version: 1.2.3
 Title: An 'SVG' Graphics Device
 Description: A graphics device for R that produces 'Scalable Vector Graphics'.
   'svglite' is a fork of the older 'RSvgDevice' package.
 Authors@R: c(
   person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
-  person("Lionel", "Henry", , "lionel@rstudio.com", c("aut", "cre")),
+  person("Lionel", "Henry", , "lionel@rstudio.com", c("aut")),
+  person("Thomas Lin", "Pedersen", , "thomas.pedersen@rstudio.com", c("cre", "aut"), comment = c(ORCID = "0000-0002-5147-4711")),
   person("T Jake", "Luciani", , "jake@apache.org", "aut"),
   person("Matthieu", "Decorde", , "matthieu.decorde@ens-lyon.fr", "aut"),
   person("Vaudor", "Lise", , "lise.vaudor@ens-lyon.fr", "aut"),
@@ -24,12 +25,14 @@
 License: GPL (>= 2)
 URL: https://github.com/r-lib/svglite
 BugReports: https://github.com/r-lib/svglite/issues
-RoxygenNote: 6.0.1
+RoxygenNote: 7.0.2
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2017-09-11 18:24:26 UTC; lionel
+Packaged: 2020-02-07 13:03:51 UTC; thomas
 Author: Hadley Wickham [aut],
-  Lionel Henry [aut, cre],
+  Lionel Henry [aut],
+  Thomas Lin Pedersen [cre, aut]
+    (<https://orcid.org/0000-0002-5147-4711>),
   T Jake Luciani [aut],
   Matthieu Decorde [aut],
   Vaudor Lise [aut],
@@ -38,6 +41,6 @@
   Yixuan Qiu [ctb] (Improved styles; polypath implementation),
   Håkon Malmedal [ctb] (Opacity code),
   RStudio [cph]
-Maintainer: Lionel Henry <lionel@rstudio.com>
+Maintainer: Thomas Lin Pedersen <thomas.pedersen@rstudio.com>
 Repository: CRAN
-Date/Publication: 2017-09-11 20:04:15 UTC
+Date/Publication: 2020-02-07 17:20:02 UTC
