=== debian/changelog ===
r-cran-svglite (1.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 13 Feb 2020 07:31:14 +0100
