## r-cran-svglite 1.2.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: svglite
-Version: 1.2.3
+Version: 1.2.3.2
 Title: An 'SVG' Graphics Device
 Description: A graphics device for R that produces 'Scalable Vector Graphics'.
   'svglite' is a fork of the older 'RSvgDevice' package.
@@ -28,7 +28,7 @@
 RoxygenNote: 7.0.2
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2020-02-07 13:03:51 UTC; thomas
+Packaged: 2020-06-29 12:00:55 UTC; ripley
 Author: Hadley Wickham [aut],
   Lionel Henry [aut],
   Thomas Lin Pedersen [cre, aut]
@@ -43,4 +43,4 @@
   RStudio [cph]
 Maintainer: Thomas Lin Pedersen <thomas.pedersen@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-02-07 17:20:02 UTC
+Date/Publication: 2020-07-07 06:11:08 UTC
