=== debian/changelog ===
r-cran-svglite (1.2.3.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 11:37:08 +0200

r-cran-svglite (1.2.3-3) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Upstream-Contact is Thomas Lin Pedersen

  [ Dylan Aïssi ]
  * Use LC_ALL=C.UTF-8 for testing (Closes: #955316)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 27 May 2020 17:20:20 +0200

r-cran-svglite (1.2.3-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Test-Depends: r-cran-xml2
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Apr 2020 15:52:52 +0200
