=== debian/changelog ===
r-cran-svglite (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 08:28:55 +0100

r-cran-svglite (2.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 10:24:24 +0200
