=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp,
-               r-cran-gdtools,
-               r-cran-bh
-Standards-Version: 4.5.0
+               r-cran-systemfonts,
+               r-cran-cpp11
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-svglite
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-svglite.git
 Homepage: https://cran.r-project.org/package=svglite
