=== debian/changelog ===
r-cran-svglite (2.1.1-3) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 09:11:31 +0200

r-cran-svglite (2.1.1-2) unstable; urgency=medium

  * Rebuild against r-base 4.3.1 to deal with graphics API change
    Closes: #1039926
  * Sync Test-Depends with Suggests
  * Versioned Test-Depends r-cran-fontquiver (>= 0.2.1-4~) to work around
    bug #1039955

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 08:26:16 +0200

r-cran-svglite (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:55:13 +0100

r-cran-svglite (2.1.0-3) unstable; urgency=medium

  * Team upload.
  * Re-build with R 4.2.0-1

 -- Nilesh Patra <nilesh@debian.org>  Sun, 01 May 2022 13:33:32 +0530

r-cran-svglite (2.1.0-2) unstable; urgency=medium

  * Team upload.
    + Re-compile with new R version.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 02:34:07 +0530
