=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
         r-cran-fontquiver (>= 0.2.1-4~),
         r-cran-htmltools,
         r-cran-knitr,
         r-cran-rmarkdown,
         r-cran-testthat,
         r-cran-xml2,
Restrictions: allow-stderr
