=== debian/changelog ===
r-cran-svglite (2.1.3-2) unstable; urgency=medium

  * Team upload.
  * Explicitly depend on R >= 4.5. (Closes: #1103369)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 29 Apr 2025 11:52:31 +0100

r-cran-svglite (2.1.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:35:23 +0100

r-cran-svglite (2.1.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Oct 2023 08:08:39 +0200
