=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-systemfonts,
                r-cran-cpp11
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-svglite
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-svglite.git
 Homepage: https://cran.r-project.org/package=svglite
@@ -17,7 +17,8 @@
 
 Package: r-cran-svglite
 Architecture: any
-Depends: ${R:Depends},
+Depends: r-base-core (>= 4.5.0~),
+         ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
