=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/svglite_([-\d.]*)\.tar\.gz
