=== debian/control ===
Source: r-cran-svglite
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-base64enc,
 r-cran-cli,
 r-cran-lifecycle,
 r-cran-rlang (>= 1.1.0),
 r-cran-systemfonts (>= 1.3.0),
 r-cran-textshaping,
 r-cran-cpp11,
 r-cran-systemfonts,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-svglite
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-svglite.git
Homepage: https://cran.r-project.org/package=svglite
Rules-Requires-Root: no

Package: r-cran-svglite
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 r-base-core (>= 4.5.0~),
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R 'SVG' graphics device
 This package provides graphics device for GNU R that produces
 'Scalable Vector Graphics'.  'svglite' is a fork of the older
 'RSvgDevice' package.
