=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-fontquiver (>= 0.2.0),
 r-cran-htmltools,
 r-cran-knitr,
 r-cran-rmarkdown,
 r-cran-testthat (>= 3.0.0),
 r-cran-xml2 (>= 1.0.0),
